#ivy cached data file for io.github.honeycomb-cheesecake#play-silhouette-crypto-jca_2.13;7.0.6-SNAPSHOT
#Tue Jul 26 17:57:06 CEST 2022
resolver=sbt-chain
artifact\:play-silhouette-crypto-jca_2.13\#src\#jar\#1550109627.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-crypto-jca_2.13/7.0.6-SNAPSHOT/srcs/play-silhouette-crypto-jca_2.13-sources.jar
artifact\:play-silhouette-crypto-jca_2.13\#jar\#jar\#-296969100.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-crypto-jca_2.13/7.0.6-SNAPSHOT/jars/play-silhouette-crypto-jca_2.13.jar
artifact\:ivy\#ivy.original\#xml\#1593157782.exists=true
artifact\:play-silhouette-crypto-jca_2.13\#jar\#jar\#-296969100.is-local=true
artifact\:ivy\#ivy\#xml\#-735188628.exists=true
artifact\:play-silhouette-crypto-jca_2.13\#jar\#jar\#-296969100.exists=true
artifact\:play-silhouette-crypto-jca_2.13\#src\#jar\#1550109627.exists=true
artifact\:ivy\#ivy.original\#xml\#1593157782.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-crypto-jca_2.13/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:ivy\#ivy\#xml\#-735188628.location=/Users/goodsoft/.ivy2/local/io.github.honeycomb-cheesecake/play-silhouette-crypto-jca_2.13/7.0.6-SNAPSHOT/ivys/ivy.xml
artifact\:play-silhouette-crypto-jca_2.13\#src\#jar\#1550109627.is-local=true
artifact\:ivy\#ivy\#xml\#-735188628.is-local=true
artifact\:ivy\#ivy.original\#xml\#1593157782.is-local=true
